main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 30px;
  box-shadow: 10px 5px 5px grey;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

footer{
  border: thin solid black;
}
h1, p{
  color: orangered;
}
li{
  list-style-type: none;
  
}

nav li{
  box-shadow: 10px 5px 5px grey;
}
p.para{
  padding-right: 100px;
  margin-right: 80px;
}

img{
  height: 200px;
}